/*
    AnythingSlider v1.4

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/




.textSlide { float:right; width: 480px; height: 373px; background: #006633; color: #fff;}
    .textSlide h2 {color: #fff;}
    .textpad {padding: 75px 70px; text-align:center; font-family: 'Ubuntu',Arial; font-size: 16px; line-height: 20px;}
.textpad a{ color:#fff; text-decoration:none; }
        .textpad a:hover {color: #fff; text-decoration:underline; }
        
.sliderimg {float:left; width: 480px; height: 373px;}

.anythingSlider {margin:0px 0px 0px -45px !important;}

ul#slider1  {margin:0; padding:0;}
ul#slider1 li {list-style:none;}


/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	width: 960px;
	height: 373px;
	margin: 0 auto;
	overflow:hidden;
	
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background: #777;
}

/* Active State */
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	background-color: #7C9127;
}
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 960px;
	height: 373px;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for naviagation */
div.anythingSlider {
	position: relative;
	padding: 0 45px 0px 45px;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0; left: 0;
	margin: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin-top: -60px;
	width: 45px;
	text-align: center;
	outline: 0;
	background: url(../images/graphics/arrows.png) no-repeat;
	text-indent: -9999px;
}
div.anythingSlider .forward { right: 0; }
div.anythingSlider .back { left: 0; }
div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -88px -40px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -88px -240px; }

/* Navigation Links */
div.anythingSlider .thumbNav { margin: 0; }
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	display:none;
}
div.anythingSlider .thumbNav a:hover { background-image: none; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	display:none;
}
div.anythingSlider .start-stop.playing { background-color: red; }
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; color: #ff0 }